#ifndef _CMATH_H_
#define _CMATH_H_

double creal_loc(complex z);
double cimag_loc(complex z);
complex conj_loc(complex z);
complex cexp_loc(complex z);
double carg_loc(complex z);

#endif /* CMATH_H_ */
